- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Package: org.apache.groovy.contracts.ast.visitor

## [Java] Interface ASTNodeMetaData

-     public interface ASTNodeMetaData

  Holds all constants to be used as AST node metadata keys.

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Copyright © 2003-2025 The Apache Software Foundation. All rights reserved.